# Role: msmtp

## Description

Installs and configures msmtp for mail sending.

https://marlam.de/msmtp/

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.msmtp
  vars:
    ...
```

### Vars

`msmtp_user`:

User for msmtp.

`msmtp_group`:

Group for msmtp.

`msmtp_default_recipient`:

Default recipient.

`msmtp_smtp_host`:

SMTP host.

`msmtp_smtp_port`:

SMTP port.

`msmtp_smtp_username`:

SMTP username.

`msmtp_smtp_password`:

SMTP password.
